IEC 61850 Certificate - IEC 61850 Certificate #1979

VAMP 257 Feeder Manager [VAMP Ltd.]
07/08/2021 04:20 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

VAMP Ltd.

P.O.Box 810
FIN-65101 Vaasa, Finland
Visiting address: Yrittajankatu 15

VAMP 257 Feeder Manager
3C7CAM

10.19

2.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Direct Control (12a), Enhanced
SBO Control (12d), GOOSE Publish
(9a), Unbuffered Reporting (B5)

rebecca.davenport,kathy.ellis
07/06/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30910062-Consulting 09-0850

E9E15466776EA61C89C8B30FSEBEBB
620FDDB4F86BA8DC5B8A009558CDB
9B556

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:20 PM - Herbert Falk
- File 09-0850-VAMP257 _-_Certificate.pdf added

#2 - 07/09/2021 09:17 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files
